/**************************

CD Style Sheet #d71921  grey #6d6e71

***************************/
*{
    margin:0px;
    padding:0px;
}

img, div { behavior: url(/scripts/iepngfix.htc) } 

@font-face {
    font-family: 'itc__avant__gardebold';
    src: url('itc__avant__garde_bold-webfont.eot');
    src: url('itc__avant__garde_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('itc__avant__garde_bold-webfont.woff') format('woff'),
         url('itc__avant__garde_bold-webfont.ttf') format('truetype'),
         url('itc__avant__garde_bold-webfont.svg#itc__avant__gardebold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'AvantGardeBookRegular';
    src: url('avantgarde-book-webfont.eot');
    src: url('avantgarde-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('avantgarde-book-webfont.woff') format('woff'),
         url('avantgarde-book-webfont.ttf') format('truetype'),
         url('avantgarde-book-webfont.svg#AvantGardeBookRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}




h1{

color: #000000;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 16pt;
font-weight: normal;
margin-left: 10px;

}


.video h1{

color: #000000;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 12pt;
font-weight: normal;
margin-top: 10px;
margin-left: 10px;
}




#top-wrapper2 p{

color: #d71921;
font-family: 'itc__avant__gardebold', Arial, Helvetica, san-serif;
font-size: 20pt;
font-weight: normal;
line-height: 1em;
}

.the-system{

color: #6d6e71;
font-family: 'AvantGardeBookRegular', Century Gothic, Helvetica, san-serif;
font-size: 12pt;
float: right;
}

#right-header{
width: 300px;
height: 100px;
background: none;
float: right;

}

.logo{
font-family: 'itc__avant__gardebold', Arial, Helvetica, san-serif;
color: #d71921;
font-size: 83px;
line-height: 1em;
}

.logo-main{
font-family: 'itc__avant__gardebold', Arial, Helvetica, san-serif;
color: #d71921;
font-size: 193px;
line-height: 1em;
margin-left: 10px;
}

#top-wrapper2 p .small{

color: #000000;
font-family: 'AvantGardeBookRegular', Century Gothic, Helvetica, san-serif;
font-size: 12pt;
font-weight: normal;
line-height: 0.5em;
}

p .small-main{

color: #000000;
font-family: 'AvantGardeBookRegular', Century Gothic, Helvetica, san-serif;
font-size: 35px;
font-weight: normal;
line-height: 0.5em;
margin-left: 20px;
}



h2{

color: #d71920;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 11pt;
padding-bottom: 5px;
padding-top: 5px;
font-weight: normal;

}

h2 a{

color: #000000;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 14pt;
font-weight: normal;
margin-left: 10px;

}


h2 a:hover{

color: #000000;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 14pt;
font-weight: normal;
margin-left: 10px;

}





#text-right h2{

color: #000000;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 12pt;
padding-bottom: 15px;
padding-top: 0px;
font-weight: normal;

}

h3{

color: #d71920;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 9pt;

padding-top: 5px;
font-weight: normal;

}


h4{

color: #ffffff;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 9pt;

padding-top: 5px;
font-weight: normal;

}




a{

font-family: Century Gothic, Helvetica, san-serif;
font-size: 9pt;
color: #d71920;
margin-bottom: 1.2em;
line-height: 1.6em;
	text-decoration: none;
}


a:hover{

font-family: Century Gothic, Helvetica, san-serif;
font-size: 9pt;
color: #484848;
margin-bottom: 1.2em;
line-height: 1.6em;
	text-decoration: none;

}



p {
	font-family: Century Gothic, Helvetica, sans-serif;
font-size: 9pt;
color: #6d6e71;
margin-bottom: 1.2em;
line-height: 1.6em;
font-weight: normal;
}

.video p{

color: #6d6e71;

}




.error{

	font-family: Century Gothic, Helvetica, sans-serif;
font-size: 9pt;

margin-bottom: 1.2em;
line-height: 1.6em;
font-weight: normal;
color: #d71920;
}


.red{

color: #d71921;
font-weight: bold;
}


.caption{

font-size: 8pt;
padding:0;
}



.white{

color: #ffffff;
font-weight: bold;
}

.green{

color: green;
}


td, th{
font-family: Century Gothic, Helvetica, san-serif;
font-size: 9pt;
color: #484848;
margin-bottom: 1.2em;
line-height: 1.6em;
vertical-align: top;
padding: 5px;
}




#mid_content_home ul {
	
font-family: Century Gothic, Helvetica, sans-serif;
font-size: 9pt;
color: #484848;

margin-bottom: 1.2em;
line-height: 1.6em;
margin-left: 20px;
list-style-position: outside;
list-style-type: circle;

}



#mid_content_home ol{
	
	font-family: Century Gothic, Helvetica, sans-serif;
font-size: 9pt;
color: #484848;

margin-bottom: 1.2em;
line-height: 1.6em;
margin-left: 20px;
list-style-position: outside;

}

#text li{

padding-left: 5px;


}


hr{

width: 860px;
color: #d71920;
border-top: 1px dashed #d71920;
border-bottom: none;
border-left: none;
border-right: none;

margin-bottom: 20px;
margin-top: 20px;



}

.text-left-desc hr{

width: 580px;
color: #d71920;
border-top: 1px dashed #d71920;
border-bottom: none;
border-left: none;
border-right: none;

margin-bottom: 20px;
margin-top: 20px;



}




body {

	background: #eeeeee;

}


#transparent_container{

	width:1000px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: none;
}


#wrapper{


	height: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: #ffffff url(/../images/icons-bg3.png) repeat-x;
	background-position: top center;
}


#wrapper-home{


	height: 100%;
	margin-top: -25px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: #000000;
	
}



#top-wrapper{
margin-top: 0px;
height:30px;
background: #b5b5b5 url(/../images/nav-bg-plain.png) repeat-x;

}


#top-wrapper2{
margin-top: 0px;
padding-top: 6px;
height:140px;
background: #ffffff;

}

#top-wrapper2-home{
margin-top: 0px;
padding-top: 6px;
height:5px;
background: #000000;

}

#nav-wrapper{
margin-top: 0px;
height:40px;
background: #b5b5b5 url(/../images/nav-bg-plain.png) repeat-x;

}

#foot-wrapper{
margin-top: 0px;
height:auto;
background: #d71921  url(/../images/foot-bg.png) repeat-x;
border-top: #d71921 1px solid;
border-bottom: #ffffff 1px solid;


}


#foot-wrapper2{
margin-top: 0px;
height:auto;
background: #ffffff url(/../images/foot2-bg.png) repeat-x;
border-bottom: #808080 1px dashed;
border-top: #eeeeee 1px solid;

}



#foot_container{
	width: 1000px;
	height: 160px;
	
	padding-top: 20px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: none;
	
}


#foot_container_sitemap{
	width: 999px;
	height: auto;

	border: 1px #6d6e71 solid;
	
	/*
	border-radius: 10px 10px 10px 10px;
	*/
	box-shadow: 5px 5px 5px #484848;
	margin-top: 20px;
	margin-right: auto;

	margin-left: auto;
	background: #ffffff;
	margin-bottom: 20px;

}



#header_container{
	width: 1000px;
	height: 35px;
	
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: none;
	
}


#header_container2{
	width: 990px;
	height: 100px;
	padding-left: 10px;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: none;
	
}



#top-container{

	width:1000;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background: none;
}




#mid_content_home{

width: 993px;
padding-left: 5px;
height: auto;
min-height: 600px;
margin-top: 45px;
background: #ffffff;


filter:progid:DXImageTransform.Microsoft.Shadow(color='#808080',direction='120',strength='5');
box-shadow: 5px 5px 5px #808080;


/*
border-radius: 10px 10px 10px 10px;
*/
border: 1px solid #aeaeae;
/*
border-top: 1px solid #000000;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
border-bottom: 1px solid #000000; 
*/
margin-bottom: 55px;
float: left;

}

#mid_content_home2{

width: 993px;
padding-left: 5px;
height: auto;
min-height: 510px;
margin-top: 45px;
background: #ffffff;


filter:progid:DXImageTransform.Microsoft.Shadow(color='#808080',direction='120',strength='5');
box-shadow: 5px 5px 5px #808080;
border: 1px solid #aeaeae;

margin-bottom: 55px;
float: left;

}



#lee-banner{

margin-top: 0px;
width: 1000px;
height: 20px;
position: relative;
z-index: 3;


}

#lee-banner p{
font-family: 'AvantGardeBookRegular', Century Gothic, Helvetica, san-serif;
text-align: center;
color: white;
font-size: 14pt;
text-transform: uppercase;
padding-top: 0px;

}



#text-full{
width: 950px;
margin-left: 20px;
height: auto;
margin-top: 20px;
padding-top: 0px;
float: left;
background: none;

}


#text-full-cloud{
width: 950px;
margin-left: 20px;
height: auto;
margin-top: 20px;
padding-top: 0px;
float: left;
background: none;

}




#text-full-home{
width: 973px;
margin-left: 20px;
height: auto;

/* margin-top: 20px;*/

padding-top: 20px;
float: left;
background: url(/../images/groover.jpg) no-repeat;
background-position: 450px 0;
}


#text-right{
width: 280px;
min-height: 500px;
height: auto;
margin-top: 0px;
padding: 10px;
float: right;

border-radius: 5px 5px 5px 5px;
border: 1px solid #aeaeae;
background: url(/../images/video-bg.png) repeat-x;
}



#text-right-cloud{
width: 280px;
height: 500px;
margin-top: 0px;
padding: 10px;
float: right;

border-radius: 5px 5px 5px 5px;
border: 1px solid #aeaeae;
background: #ffffff url(/../images/cloud-computer-right-grey.jpg) no-repeat;
background-position: center;
}


#text-right2{
width: 280px;
height: auto;
min-height: 410px;
margin-top: 0px;
padding: 10px;
float: left;

border-radius: 5px 5px 5px 5px;
border: 1px solid #aeaeae;
background: url(/../images/video-bg.png) repeat-x;
}

#text-right2 p{

margin-top: 5px;
}


#text-right2 h2{

margin-top: -20px;
padding-bottom: 0;
color: black;
}


.text-right-desc{

padding: 10px;
width: 260px;
margin-top: 5px;
height: auto;
background: #ffffff;
border-radius: 5px 5px 5px 5px;
float: left;
}




.text-left{

padding: 10px;
width: 600px;
height: auto;
min-height: 500px;
background: url(/../images/video-bg.png) repeat-x;
border-radius: 5px 5px 5px 5px;
border: 1px solid #aeaeae;
margin-bottom: 20px;
float: left;
}



.text-left-cloud{

padding: 10px;
width: 600px;
height: auto;
min-height: 500px;
background: #ffffff url(/../images/cloud-computer-left-grey.jpg) repeat-y;
background-position: top right;
border-radius: 5px 5px 5px 5px;
border: 1px solid #aeaeae;
margin-bottom: 20px;
float: left;
}


.text-left2{

padding: 10px;
width: 600px;
height: auto;
min-height: 400px;
background: url(/../images/video-bg.png) repeat-x;
border-radius: 5px 5px 5px 5px;
border: 1px solid #aeaeae;
margin-bottom: 20px;
float: right;
}



.text-left-desc{

padding: 10px;
width: 580px;
margin-top: 5px;
height: auto;
min-height: 400px;
background: #ffffff;
border-radius: 5px 5px 5px 5px;
float: left;
}

.text-left-desc2{

padding: 10px;
width: 580px;
margin-top: 5px;
height: auto;
min-height: 30px;
background: #ffffff;
border-radius: 5px 5px 5px 5px;
float: left;
}



.text-left-full{

float: left;
padding: 10px;
width: 930px;
height: auto;
background: url(/../images/video-bg.png) repeat-x;
border-radius: 5px 5px 5px 5px;
border: 1px solid #aeaeae;
margin-bottom: 20px;
}

.text-left-full-cloud{

float: left;
padding: 10px;
width: 930px;
height: auto;
background: #ffffff url(/../images/cloud-computer-left-grey.jpg) repeat-y;
background-position: top right;
border-radius: 5px 5px 5px 5px;
border: 1px solid #aeaeae;
margin-bottom: 20px;
}





.text-left-full-desc{

float: left;
padding: 10px;
width: 910px;
margin-top: 5px;
height: auto;
min-height: 480px;
background: #ffffff;
border-radius: 5px 5px 5px 5px;

}

.text-cloud-full-desc{

float: left;
padding: 10px;
width: 910px;
margin-top: 5px;
height: auto;
min-height: 480px;
background: #ffffff url(/../images/cloud-computer3.jpg) no-repeat;

background-position: top right; 
border-radius: 5px 5px 5px 5px;

}


.text-video-full-desc{

float: left;
padding: 0px;
width: 930px;
margin-top: 5px;
height: auto;
min-height: 480px;
background: #ffffff;

}




.text-left-full-desc-training{

float: left;
padding: 10px;
width: 910px;
margin-top: 5px;
height: auto;
min-height: 100px;
background: #ffffff;
border-radius: 5px 5px 5px 5px;

}



#small_navigation{

width: 1000px;
height: 40px;


margin-left:0px;
margin-top: 0px;
margin-right: auto;
margin-bottom: 0;
margin-left: auto;
	
padding-bottom: 10px;
background: none;
position: relative;
z-index: 1000;

	
}


#small_navigation li{

height: 40px;
width: 140px;


float: left;
list-style-type: none;
display: block;

padding-top: 4px;
margin-left: 0px;
background: url(/../images/nav-bg.png) no-repeat;

text-align: center;
}

#small_navigation .endleft li{


background: url(/../images/nav-bg-endleft.png) no-repeat;

}


#small_navigation .endright li{


background: url(/../images/nav-bg-endright.png) no-repeat;

}





#small_navigation li:hover{

background: #b5b5b5;
background: url(/../images/nav-bg-reverse.png) repeat-x;
}


#small_navigation .endleft li:hover{

background: #b5b5b5;
background: url(/../images/nav-bg-reverse-endleft.png) repeat-x;
}

#small_navigation .endright li:hover{

background: #b5b5b5;
background: url(/../images/nav-bg-plain-reverse.png) repeat-x;
}


#small_navigation li a{

height: 40px;
width: 140px;

font-family: Arial, Helvetica, san-serif;

color: #ffffff;
font-size: 10pt;
line-height: 2em;
text-transform: uppercase;
font-weight: normal;
display: block;

}



#small_navigation li a:hover{

height: 40px;
width: 140px;

text-decoration: none;
color: #ffffff;
display: block;


}






/********************
Footer Sitemap
********************/

#footer-sitemap
{

width: 980px;
	height: 265px;
	padding-left: 0px;

	padding-top: 10px;
	padding-right:0px;
	padding-left: 20px;
	margin-top: 0px;

	
}

#footer-sitemap a{
display: block;
padding: 0;
margin: 0;
}


#footer-sitemap hr{

width: 1000px;
margin-left: -20px;
color: #d71920;
border-top: 1px dashed #d71920;
border-bottom: none;
border-left: none;
border-right: none;
margin-bottom: 10px;
margin-top: 10px;

}



.sitemap-1{

width: 245px;
height: 250px;
background: none;
float: left;
margin-right: 0px;
padding-right: 0px;
}

.sitemap-2{
width: 245px;
height: 250px;
background: none;
float: left;
padding-right: 0px;
}


#footer-sitemap a{
text-decoration: none;
color: #6d6e71;
font-size: 8pt;


}

#footer-sitemap a:hover{
text-decoration: none;
color: #d71920;
font-size: 8pt;
}


#footer-sitemap ul {
	
font-family: Century Gothic, Helvetica, sans-serif;
font-size: 9pt;
color: #484848;
margin-bottom: 1.2em;
line-height: 1.6em;
margin-left: 20px;
list-style-position: outside;
list-style-type: square;
list-style-image: url(/../images/bullet.jpg);

}

#footer-sitemap li{

padding-left: 5px;


}

#footer-sitemap img{

padding-right: 10px;
padding-top: 5px;
margin-left: 0px;
}

#footer-sitemap h2 a{

color: #d71920;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 11pt;
padding-bottom: 5px;
padding-top: 5px;
font-weight: normal;

}

#footer-sitemap h2 a:hover{

color: #d71920;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 11pt;
padding-bottom: 5px;
padding-top: 5px;
font-weight: normal;

}

#footer-sitemap h3{

text-align: left;
font-family: Century Gothic, Helvetica, san-serif;
font-size: 12pt;
padding-bottom: 5px;
padding-top: 5px;
font-weight: normal;
color: #000000;
}


/********************
Footer
********************/

#footer
{

width: 960px;
	height: 125px;
	padding-left: 20px;
	padding-top: 15px;
	padding-right: 20px;

background: #ffffff;
border: 1px solid #aeaeae;

	box-shadow: 5px 5px 5px #808080;
	
/*
border-radius: 10px 10px 10px 10px;
*/
}

#footer img{
margin-left: 0px;

}


#footer p{
margin-top: 5px;
text-align: right;
margin-right: 0px;
}

.footer{
font-size: 8pt;
color: #6d6e71;

}

.footer a{
text-decoration: none;
color: #6d6e71;
font-size: 8pt;


}

.footer a:hover{
text-decoration: none;
color: #d71920;
font-size: 8pt;
}



/************************
Form style

************************/

#contact-form{

width: 200px;
float: none;


}



.feedbacksubmit{
border: 0;
background: none;
color: #ffffff;
font-size: 10pt;
width: 130px;
height: 30px;
font-family: Century Gothic, Helvetica, san-serif;
}


.text-input-button{


width: 130px;
height: 30px;

padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;

margin-top: 20px;
margin-bottom: 0px;
border-radius: 5px 5px 5px 5px;
background:  url(/../images/nav-bg-plain.png) repeat-x;


text-align: center;
color: #ffffff;
font-size: 12pt;
float: left;

}

.text-input-button:hover{
width: 130px;
height: 30px;

padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;

margin-top: 20px;
margin-bottom: 0px;
border-radius: 5px 5px 5px 5px;
background: url(/../images/button-hover.png) repeat-x;

}



.text-input{
width: 260px;
height: 50px;

float: left;
display: block;

}

.text-input-large{
width: 260px;
height: 100px;

float: left;
display: block;

}


.text-input input{

float: left;
width: 240px;
background: none;
border: none;
height: 20px;
margin-left: 0px;
margin-bottom: 9px;
border: 1px solid #aeaeae;
border-radius: 5px 5px 5px 5px;
padding-left: 10px;
}



.text-input p, .text-input-large p{

color: #000000;
margin-bottom: 2px;
}



.text-input-message p, .text-input-question p, .text-input-message2 p{

color: #d71920;

}



.text-input-message2{
width: 480px;
height: 145px;
border: 1px solid #aeaeae;
background: #ffffff;
margin-bottom: 5px;
padding-top: 5px;
padding-left: 10px;

}


.text-input-large textarea{
background: #ffffff;
border: 1px solid #aeaeae;
border-radius: 5px 5px 5px 5px;
font-family: Arial, Helvetica, san-serif;
font-size: 8pt;

}



#images_holder{




}

#articleCaption{


}

/****************
Reviews (previews)
*****************/
.news_snippet_review{

width: 880px;
margin-top: 30px;
border-bottom-style: dashed;
border-bottom-color: #d71920;
border-bottom-width: 1px;
height: auto;
float: left;
margin-left: 15px;
}

.news_text_review{
float:left;
width: 490px;
margin-right: 50px;
height: auto;
padding-top: 15px;
padding-left: 60px;
background: url(/../images/quote.jpg) no-repeat;
background-position: top left;

padding-bottom: 20px;

float: left;
}

.news_img_review{
float:right;
margin-bottom: 10px;
padding: 10px;
}


/****************
Downloads (previews)
*****************/
.news_snippet_download, .news_snippet_download2{

width: 500px;
margin-top: 30px;

height: 30px;
float: left;
margin-left: 15px;

padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;

margin-top: 10px;
margin-bottom: 10px;
border-radius: 5px 5px 5px 5px;
background:  url(/../images/nav-bg-plain.png) repeat-x;

}


.news_snippet_download:hover, .news_snippet_download2:hover{

width: 500px;
margin-top: 30px;

height: 30px;
float: left;
margin-left: 15px;

padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;

margin-top: 10px;
margin-bottom: 10px;
border-radius: 5px 5px 5px 5px;
background:  url(/../images/button-hover.png) repeat-x;

}



.news_snippet_download h2, .news_snippet_download2 h2{
color: #ffffff;
}

.news_text_download{
float:left;
width: 450px;
margin-right: 50px;
height: 15px;

padding-left: 60px;
background: url(/../images/download.png) no-repeat;
background-position: top left;

padding-bottom: 20px;

float: left;
}

.news_text_download2{
float:left;
width: 450px;
margin-right: 50px;
height: 15px;

padding-left: 60px;
background: url(/../images/download2.png) no-repeat;
background-position: top left;

padding-bottom: 20px;

float: left;
}






/******************
Video container
******************/

.video{

padding: 10px;
width: 600px;
height: auto;
background: url(/../images/video-bg.png) repeat-x;
border-radius: 5px 5px 5px 5px;
border: 1px solid #aeaeae;
}



.video-desc{

padding: 10px;
width: 580px;
margin-top: 5px;
height: auto;
background: none;
border-radius: 5px 5px 5px 5px;

}


/******************
Button Red
******************/

.red-button{
width: 250px;
height: 30px;

float: left;
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;

margin-top: 10px;
margin-right: 20px;
margin-left: 25px;
margin-bottom: 10px;
border-radius: 5px 5px 5px 5px;
background:  url(/../images/nav-bg-plain.png) repeat-x;
}

.red-button:hover{
width: 250px;
height: 30px;

padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;

margin-top: 10px;
margin-right: 20px;
margin-left: 25px;
margin-bottom: 10px;
border-radius: 5px 5px 5px 5px;
background: url(/../images/button-hover.png) repeat-x;
}


.red-button p, .red-button-sidebar p{

text-align: center;
color: #ffffff;
font-size: 12pt;
margin-bottom: 0px;
}

#text-right2 .red-button-training p{
text-align: center;
color: #ffffff;
font-size: 8pt;
margin-bottom: 0;
margin-top: 2px;

}

.text-left2 .red-button-training p{
text-align: left;
color: #ffffff;
font-size: 10pt;
margin-bottom: 0;
margin-top: 5px;

}


.red-button-sml p{
text-align: center;
color: #ffffff;
font-size: 12pt;
margin-bottom: 0;
margin-top: 2px;

}


.red-button-sidebar{
width: 240px;
height: 30px;

padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;

margin-top: 10px;
margin-bottom: 10px;
border-radius: 5px 5px 5px 5px;
background:  url(/../images/nav-bg-plain.png) repeat-x;
}

.red-button-sidebar:hover{
width: 240px;
height: 30px;

padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;

margin-top: 10px;
border-radius: 5px 5px 5px 5px;
background: url(/../images/button-hover.png) repeat-x;
}


.red-button-training{
width: 240px;
height: 35px;

float: left;
padding-left: 10px;
padding-right: 10px;
padding-top: 0px;
padding-bottom: 5px;

margin-top: 10px;
margin-right: 20px;
margin-bottom: 0px;
border-radius: 5px 5px 5px 5px;
background:  url(/../images/nav-bg-plain.png) repeat-x;
}

.red-button-training:hover{
width: 240px;
height: 35px;

padding-left: 10px;
padding-right: 10px;
padding-top: 0px;
padding-bottom: 5px;

margin-top: 10px;
margin-right: 20px;
margin-bottom: 0px;
border-radius: 5px 5px 5px 5px;
background: url(/../images/button-hover.png) repeat-x;
}


.red-button-sml{
width: 150px;
height: 30px;

float: left;
padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;

margin-top: 0px;
margin-right: 20px;
margin-left: 25px;
margin-bottom: 10px;
border-radius: 5px 5px 5px 5px;
background:  url(/../images/nav-bg-plain.png) repeat-x;
}

.red-button-sml:hover{
width: 150px;
height: 30px;

padding-left: 10px;
padding-right: 10px;
padding-top: 5px;
padding-bottom: 5px;

margin-top: 0px;
margin-right: 20px;
margin-left: 25px;
margin-bottom: 10px;
border-radius: 5px 5px 5px 5px;
background: url(/../images/button-hover.png) repeat-x;
}




/********************
Training Videos
********************/
#icons{
width: 900px;
height: 100px;
margin-top: 20px;
margin-left: 0px;
background: none;
}

.icon{

margin-right: 0px;
}

#icons img{

margin-left: 0px;
width: 86px;
}

#video-icon{
margin-left: -0px;
margin-top: -0px;
padding-right: 10px;
float: left;
padding-bottom: 20px;
}

#user_img{
padding-left: 5px;

}


#video-play{

float: right;
width: 250px;
height: 200px;
margin-top: 180px;
background: none;
margin-right:80px;
background: none;
}


#video-play p{
color: #000000;
    font-size: 11pt;
margin-left: 60px;
}


